html, body {
	position: relative;
	min-height: 100%;
	padding: 0px;
	margin: 0px;
}

html {
	overflow-y: scroll;
}

body {
	background: url('fa.jpg') no-repeat center bottom fixed;
}

body, input, select, textarea, td, button {
	/*font-family: Verdana, helvetica, arial, sans-serif;*/
	font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Noto Sans, Ubuntu, Droid Sans, Helvetica Neue, sans-serif;
	font-size: 14px;
	color: #333333;
}

h1, h2, h3, h4, h5, h6, form {
	margin: 0px;
}
h1 {
	font-size: 30px;
	font-weight: normal;
	line-height: 1.4;
	color: #b89710;
}
a {
	color: #6b8841;
	text-decoration: none;
}
a:hover {
	color: black;
}

.takaro {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	background: url('../i/atlatszo_hatter.png') repeat;
	background: rgba(107, 136, 65, 0.7);
}
.takaro table {
	width: 100%;
	height: 100%;
}

.nemlatszik {
	display: none;
}

.clearboth {
	clear: both;
	overflow: hidden;
	height: 0px;
	line-height: 0px;
}

#tarto {
	width: 980px;
	margin: 0px auto;
}

#menu {
	float: left;
	width: 100%;
	padding: 0px;
	margin: 156px 0px 16px;
	list-style-type: none;
	background-color: #6b8841;
}
#menu li {
	float: left;
	width: 16.667%;
}
#menu li.utolso {
	display: none;
}
#menu a {
	display: block;
	padding: 9px 0px;
	text-align: center;
	color: white;
}
#menu a:hover {
	color: #6b8841;
	background-color: #c5dda4;
}
#menu a.aktiv {
	background-color: #a0cc62;
}

#dialogus-tartalom {
	width: 600px;
	background-color: #fcffca;
}

#tartalom-tarto {
	clear: both;
	width: 940px;
	padding: 20px;
	background-color: white;
	background-color: rgba(255, 255, 255, 0.9);
}

#velemenyek {
	padding: 0px;
	margin: 0px;
	list-style-type: none;
}
#velemenyek li {
	float: left;
	width: 160px;
	max-height: 80px;
	margin: 25px 10px;
	border: 1px solid #bbb;
	border-radius: 4px;
	box-shadow: 1px 1px 3px 0px #333;
}
#velemenyek a {
	display: block;
	overflow: hidden;
	padding: 6px 3px;
	text-overflow: ellipsis;
	white-space: nowrap;
}

#aloldal {
	float: left;
	width: 580px;
	padding-left: 18px;
}
#aloldal-kep {
	float: right;
	width: 325px;
}

#lablec {
	height: 53px;
	background-color: #6b8841;
}

@media screen and (max-width: 979px) {
	#tarto {
		width: auto;
	}
	#tartalom-tarto {
		width: auto;
		padding: 0px;
	}
	#menu {
		float: none;
		width: auto;
		margin-top: 16px;
		padding: 5px;
	}
	#menu li {
		width: auto;
	}
	#menu li.utolso {
		display: block;
		clear: both;
		float: none;
	}
	#menu a {
		padding: 9px;
	}
	#aloldal {
		float: none;
		width: auto;
		padding: 10px;
	}
	h1 {
		font-size: 24px;
	}
	#aloldal-kep {
		display: none;
	}
	#dialogus-tartalom {
		width: auto;
		margin: 10px;
	}
}